-- 基础信息
base_info = {
	group_id = 133302670
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 670002, gadget_id = 70290507, pos = { x = -422.732, y = 225.539, z = 2978.529 }, rot = { x = 38.182, y = 80.594, z = 116.416 }, level = 27, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 670001, gadget_id = 70290507, pos = { x = -422.052, y = 221.341, z = 2977.269 }, rot = { x = 66.084, y = 174.674, z = 201.500 }, level = 27, area_id = 24 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 670002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
